Установка php-5.4 на Centos 6.5

По умолчанию в Centos 6.5 ставитя php-5.3, если же необходимо поставить из пакетов и дальше работать с php-5.4

То достаточно подключить репозиторий Atomic:

и установить из него php с нужными модулями:

0 голосов

Добавить комментарий

Войти с помощью: 

Ваш e-mail не будет опубликован. Обязательные поля помечены *

*
*
Website